<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="#ffffffff" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="48.0dip">
        <ImageView android:id="@id/iv_back" android:layout_width="70.0dip" android:layout_height="48.0dip" android:src="@drawable/activity_imagegrid_back" android:scaleType="fitStart" />
        <LinearLayout android:gravity="center" android:orientation="horizontal" android:id="@id/ll_title" android:paddingLeft="30.0dip" android:paddingRight="30.0dip" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_centerInParent="true">
            <TextView android:textSize="17.0dip" android:textColor="#ff1a1a1a" android:ellipsize="end" android:id="@id/tv_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxWidth="150.0dip" android:text="@string/all_images" android:maxLines="1" android:singleLine="true" />
            <ImageView android:id="@id/iv_title_icon" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="4.0dip" android:src="@drawable/activity_imagegrid_title_icon" />
        </LinearLayout>
        <TextView android:textSize="14.0dip" android:textColor="#ffffffff" android:gravity="center" android:id="@id/tv_num" android:background="@drawable/activity_imagegrid_num_background" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="5.0dip" android:layout_toLeftOf="@id/tv_next" android:layout_centerVertical="true" />
        <TextView android:enabled="false" android:textSize="17.0dip" android:textColor="@drawable/activity_imagegrid_item_selector" android:gravity="center|left" android:id="@id/tv_next" android:layout_width="65.0dip" android:layout_height="48.0dip" android:text="@string/next" android:layout_alignParentRight="true" />
    </RelativeLayout>
    <View android:background="#ffe3e3e3" android:layout_width="fill_parent" android:layout_height="1.0px" />
    <GridView android:id="@id/gridview" android:paddingLeft="5.0dip" android:paddingRight="5.0dip" android:paddingBottom="5.0dip" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="fill_parent" android:drawSelectorOnTop="true" android:horizontalSpacing="5.0dip" android:verticalSpacing="5.0dip" android:stretchMode="columnWidth" android:numColumns="3" />
</LinearLayout>